### 6.3 GCC Initialization ¶

As an example, here is the content of the `gcc` profile, shipped with GNU `cflow` (see Configuration Files and Variables.).

    --profile c11
    --symbol __inline:=inline
    --symbol __inline__:=inline
    --symbol __const__:=const
    --symbol __const:=const
    --symbol __restrict:=restrict
    --symbol __extension__:qualifier
    --symbol typeof:wrapper
    --symbol __typeof:=typeof
    --symbol __typeof__:=typeof
    --symbol __attribute__:wrapper
    --symbol __asm:wrapper
    --symbol __asm__:wrapper